| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< const char *, const char * > Member List

This is the complete list of members for csComparator< const char *, const char * >, including all inherited members.

Compare(const char *const &r1, const char *const &r2) | csComparatorString< const char * > | `[inline, static]`